from math import*
def paramvar(V,P):
    E=0;Var=0
    for i in range(len(V)):
         E=E+V[i]*P[i]
    for i in range(len(V)):
        Var=Var+(V[i]-E)**2*P[i]
    s=sqrt(Var)
    return [E,Var,s]
